#ifndef	__CONSOLE_H
#define	__CONSOLE_H

#define	CONSOLE_UART	0

void console_init(int baud);
void putch(char data);
int getch(void);
int getkey(void);
int kbhit(void);
void puts(char *str);
void printf(char *fmt, ...);

#define	next_line()	putch('\n')

#endif